Subject: Re: [PATCH v3 01/30] object.h: add flags allocated by pack-bitmap.h

From: Taylor Blau <[email-masked]>
Date: Tue, 21 May 2024 15:06:04 -0400

On Tue, May 21, 2024 at 03:01:48PM -0400, Taylor Blau wrote:
> In commit 7cc8f971085 (pack-objects: implement bitmap writing,
> 2013-12-21) the NEEDS_BITMAP flag was introduced into pack-bitmap.h, but
> no object flags allocation table existed at the time.

Oops. When I prepared these patches for the list, I told format-patch
that the base was origin/master, not @{u}. The correct upstream on which
patch 7 and onwards is based is 'tb/pack-bitmap-write-cleanups' as I
wrote in the cover letter.

Junio: please ignore this patch and apply patches 7-30 on top of your
'tb/pack-bitmap-write-cleanups'.

Thanks,
Taylor